Project

General

Profile

Activity

From 2018-01-30 to 2018-02-28

2018-02-28

05:26 PM Bug #8773: Eye of Mate image viewer reports incorrect jpeg library version
This is fixed (if it was ever broke). Ensure your system is properly pkg updated or retest with Live DVD. Ken Mays

2018-02-27

11:24 PM Feature #7353: Bump to gparted-0.26.1
We can cancel this request. Ken Mays
11:03 PM Bug #8757: HD 3000 X220 graphics not working properly
Note:
Current Intel driver works fine on the Lenovo Thinkpad T430 for the 1366x768 display resolution setting.
Chec...
Ken Mays

2018-02-23

10:41 AM Bug #9183: pkg update in newly installed OI renders system unbootable
Tony Albers wrote:
> 1. Install OI via either iso or usb, version 20171031
> 2. open a terminal, become root and ru...
Tony Albers
10:37 AM Bug #9183 (New): pkg update in newly installed OI renders system unbootable
1. Install OI via either iso or usb, version 20171031
2. open a terminal, become root and run 'pkg update'
3. reboo...
Tony Albers

2018-02-15

02:18 PM Feature #9117 (Resolved): ZFS disk encryption
Is there an intention to include the ZFS disk encryption work of OpenZFS/ZFSonLinux into illumOS/OpenIndiana to provi... r a

2018-02-14

12:22 PM Bug #9109 (New): Installer ideas about swap are inadequate when size of rpool is less than RAM
When I dedicated 32 GB to rpool and had 96 GB RAM, installer created 18G swap zvol, which took too much space (as res... Alexander Pyhalov

2018-02-11

06:16 PM Feature #8351: Nvidia 381.x driver support
Issue is now resolved. Close this ticket. Ken Mays
06:15 PM Bug #7977: Glade 3.8.5 dock palette shows scrambled icons/text
Issue is now resolved. Close this ticket. Ken Mays

2018-02-10

07:26 PM Bug #9092 (Resolved): ipython-34 is broken
Our repository has ipython-34 package, which is broken, and https://github.com/OpenIndiana/oi-userland/tree/oi/hipste... Alexander Pyhalov

2018-02-07

03:21 AM Bug #9065: Libgee outdated
Oh. Of course the packages should be installed:
sudo pkg install vala libgee
Igor Zhukov
03:18 AM Bug #9065: Libgee outdated
Just as fast bugfix:
If I copy /usr/share/vala/vapi/gee-0.8.vapi from Linux it works.
Sorry I do not enogth exper...
Igor Zhukov
03:09 AM Bug #9065 (Resolved): Libgee outdated
Any Vala program with --pkg gee-0.8 doesn't work. gee-0.8.vapi was generated with valac 0.20. Regenerate it with curr... Igor Zhukov

2018-02-06

01:09 AM Bug #8882 (Resolved): oi-userland can have log conflicts.
Fixed in https://github.com/OpenIndiana/oi-userland/commit/64d858f64852dadfafc75506bdbad6abd01437f8 Alexander Pyhalov
 

Also available in: Atom